body, p, div, h1, h2, h3, h4, h5, ol, ul, li, img, dl, dt, dd, pre, code 
{
	padding: 0; margin: 0; border: 0;
}

body
{
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0px;
	background-image: url(../images/bg_fade.jpg);
	margin: 0px;
	background-color: #2E6385;
	background-repeat: repeat-x;
 -webkit-text-size-adjust: none; 
}

#container
{

	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 911px;
	margin-top: 0px;
	margin-bottom: 0px;
	position:relative;

}

#banner
{
	background-image: url(../images/banner1.jpg);
	background-repeat: no-repeat;
	height: 276px;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

#banner div.printlogo
{
display:none;
}

#bannersubs
{
	background-image: url(../images/banner1_subs.jpg);
	background-repeat: no-repeat;
	height: 231px;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

#factoid
{
	padding-top: 220px;
	padding-right: 20px;
	position:relative;
}

#factoid table
{
	width:100%;
	margin-left: 0px;
	height: 45px;
}

#factoid h3
{
	font-size: 18px;
	font-weight: normal;
	color: #4CA3D9;
	margin-left: 25px;
}

#factoid p
{
	color: #FFFFFF;
	font-size: 14px;
}

#maincontent
{
	background-color: #28292D;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
	background-image: url(../images/bg_mc2.gif);
	width:auto;
	height:1%;
}

h1 {

text-indent:-5000px;
}


a#h1 {
position: absolute;
	visibility: visible;
	top: 71px;
	left: 26px;
	height: 118px;
	width: 247px;
	z-index:1;


}



#left {
	float:left;
	width:180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#left #whatsnew, #left #dyk {
	margin-top: 5px;
	padding-left: 10px;
	padding-top: 0px;

}


#left #whatsnew a {
	color: #4CA3D9;
}

#left #whatsnew a:hover {
	color: #fff;
}


#left #whatsnew h3, #left #dyk h3 {
	font-size:18px;
	color: #4CA3D9;
	font-weight: normal;
	line-height: 44px;
	padding: 0px;
	margin: 0px;
}

#left  #whatsnew  p {
	font-size:13px;
	color: #fff;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 0px;

}

#left #dyk p {
	font-size:17px;
	color: #E9E9E9;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 0px;
	line-height: 25px;

}

/*-------------------------------------------navigation------------------------------------*/


#nav {
	margin: 0px;
	padding: 0px;
	width: 180px;
}


#nav ul {
	list-style-type: none;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	word-spacing:-1px;

}

#nav ul li {
	margin: 0px;
	padding: 0px;

}

#nav ul li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 29px;
	height: 18px;

}

#nav ul li a#giwm, #nav ul li a#appc {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: left -3px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 29px;
	height: 34px;

}

* html body #nav ul li a {
width:100%;

} 

body#about #nav ul li a#about, body#careers #nav ul li a#careers, body#members #nav ul li a#about, body#leadership #nav ul li a#about, body#foundation #nav ul li a#foundation, body#related #nav ul li a#about, body#facts #nav ul li a#facts, body#econdata #nav ul li a#facts, body#salesandgenre #nav ul li a#facts, body#gameplayer #nav ul li a#facts, body#violence #nav ul li a#facts, body#policy #nav ul li a#policy, body#legalissues #nav ul li a#policy, body#govtaffairs #nav ul li a#policy, body#intellproperty #nav ul li a#policy, body#gidl #nav ul li a#gidl, body#gaart #nav ul li a#gidl, body#gaeconomy #nav ul li a#gidl, body#gaeducation #nav ul li a#gidl, body#gahealth #nav ul li a#gidl, body#gafamilies #nav ul li a#gidl, body#gasocialissues #nav ul li a#gidl, body#gaworkplace #nav ul li a#gidl, body#gaadvertising #nav ul li a#gidl, body#parentresources #nav ul li a#gidl, body#beneficiaries #nav ul li a#foundation, body#application #nav ul li a#foundation, body#nitetounite #nav ul li a#founcation, body#scholarship #nav ul li a#foundation, body#nr #nav ul li a#releases, body#news #nav ul li a#releases, body#speeches #nav ul li a#releases, body#presskit #nav ul li a#releases, body#transform #nav ul li a#gidl, body#esaemploymentbody #nav ul li a#careers, body#newslettershome #nav ul li a#releases, body#ar #nav ul li a#about, body#esatvhome #nav ul li a#esatv, body#gamobilegames #nav ul li a#gidl

 {
	background-image: url(../images/bullet_on2.gif);
	background-repeat: no-repeat;
	color: #77C8FB;

}

#nav ul li a:hover {
	background-image: url(../images/bullet_on2.gif);
	color: #77C8FB;

}

#nav ul li a#giwm:hover, #nav ul li a#appc:hover {
	background-image: url(../images/bullet_on_tall.gif);
	color: #77C8FB;

}


#nav ul li.home a, #nav ul li.contact a, #nav ul li.piracy a, #nav ul li.privacy a, #nav ul li.canada a, #nav ul li.twitter a
{
	font-weight: normal;
	visibility: visible;
	font-size: 12px;
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	text-transform:none;
	line-height: 15px;
	color: #fff;
	height: 20px;
	text-decoration: none;
	background-image: url(../images/bg_topnav.gif);
	background-repeat: no-repeat;
	background-position: left 3px;



}

#nav ul li.contact a:hover, #nav ul li.piracy a:hover, #nav ul li.privacy a:hover, #nav ul li.canada a:hover, #nav ul li.twitter a:hover
{
	background-image: url(../images/bg_topnav.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	text-decoration: underline;


}
#nav ul li.home
{
	position: absolute;
	top: 11px;
	right: 446px;

}

#nav ul li.home a
{

	background-image: none;
		width: 30px;

}


#nav ul li.home a:hover
{
	background-image: none;
	text-decoration: underline;
}

#nav ul li.contact
{
	position: absolute;
	top: 11px;
	right: 368px;

}

#nav ul li.contact a
{


		width: 60px;

}


#nav ul li.contact a:hover
{
	text-decoration: underline;
}


#nav ul li.piracy
{
	position: absolute;
	top: 11px;
	right: 278px;
}

#nav ul li.piracy a
{
	width: 72px;

}
#nav ul li.privacy
{
	position: absolute;
	top: 11px;
	right: 185px;
}

#nav ul li.privacy a
{
	width: 75px;
}
#nav ul li.canada
{
	position: absolute;
	top: 11px;
	right: 98px;
}

#nav ul li.canada a
{
	width: 69px;
}


#nav ul li.twitter
{
	position: absolute;
	top: 11px;
	right: 23px;
}

#nav ul li.twitter a
{
	width: 57px;
}

#nav ul li.twitter2
{
	position: absolute;
	top: 9px;
	right: 5px;
	width:20px;
	height:20px;
	padding:0px;
	margin:0px;

}

#nav ul li.twitter2 a
{
	width: 20px;
	height:20px;
	background-image:none;
	padding:0px;
	margin:0px;

}




#nav ul li ul
{

	margin-left:20px;

}


#nav ul li ul li 
{
	padding:0px;
	margin:0px;
	height: auto;
}

#nav ul li ul li a
{
	color:#fff;
	font-size:12px;
	background-image:url(../images/bullet_subnav.gif);
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 13px;
	background-position: left 10px;
	height: auto;
}

body#privacy #nav ul li a#privacy, body#piracy #nav ul li a#piracy, body#home #nav ul li a#home, body#contact #nav ul li a#contact, body#members #nav ul li ul li a#members, body#leadership #nav ul li ul li a#leadership, body#foundation #nav ul li ul li a#foundation, body#related #nav ul li ul li a#related, body#econdata #nav ul li ul li a#econdata, body#salesandgenre #nav ul li ul li a#salesandgenre, body#gameplayer #nav ul li ul li a#gameplayer, body#violence #nav ul li ul li a#violence, body#legalissues #nav ul li ul li a#legalissues, body#govtaffairs #nav ul li ul li a#govtaffairs, body#intellproperty #nav ul li ul li a#intellproperty, body#gaart #nav ul li ul li a#gaart, body#gaeconomy #nav ul li ul li a#gaeconomy, body#gaeducation #nav ul li ul li a#gaeducation, body#gahealth #nav ul li ul li a#gahealth, body#gafamilies #nav ul li ul li a#gafamilies, body#gasocialissues #nav ul li ul li a#gasocialissues, body#gaworkplace #nav ul li ul li a#gaworkplace, body#gaadvertising #nav ul li ul li a#advertising, body#beneficiaries #nav ul li ul li a#beneficiaries, body#application #nav ul li ul li a#application, body#nitetounite #nav ul li ul li a#nitetounite, body#scholarship #nav ul li ul li a#scholarship, body#news #nav ul li ul li a#news, body#speeches #nav ul li ul li a#speeches, body#presskit #nav ul li ul li a#presskit, body#parentresources #nav ul li ul li a#parentresources, body#transform #nav ul li ul li a#transformation, body#esaemploymentbody #nav ul li ul li a#esaemployment, body#newslettershome #nav ul li ul li a#newsletters, body#ar #nav ul li ul li a#annualreports, body#gamobilegames #nav ul li ul li a#gamobilegames  {
	color: #77C8FB;
}

#nav ul li ul li a:hover
{

	background-image:url(../images/bullet_subnav.gif);

}


/*-------------------------------------------end navigation------------------------------------*/


#left #nav #searchform {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	width:175px;

}

form.search input {
background-color:#2B5168;
color:#FFFFFF;
border:1px solid #4BA0D6;
font-size:12px;


}

form.search input.searchtext {
	width: 100px;
	padding:3px;
}

form.search input.gobutton {
	width: 30px;
	cursor:hand;
	cursor:pointer;
		padding:2px;
}

form.search input.gobuttonhov {
background-color:#4BA0D6;
color:#000000;
}


form.search input.regtext {
	width: 150px;
	padding:3px;
}

form.search input.regbutton {
	width: 75px;
	cursor:hand;
	cursor:pointer;
		padding:2px;
}

form.search input.regbuttonhov {
background-color:#4BA0D6;
color:#000000;
}




#right {
	float:left;
	width: 720px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../images/bg_logo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

body#home #right {

	margin-top: 15px;
	background-image:none;

}

#right #maincopy  {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 20px;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 30px;
	margin-top: 8px;
		overflow:visible;
	height:1%;
	min-height:300px;

}

/*\*/
* html .container {
height: 300px;
}
/**/

#right #maincopy #breadcrumb {
	margin-bottom: 15px;
	font-size: 11px;

}

#right #maincopy img.logo {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: 5px;


}


#right #maincopy p {
	margin-top: 15px;
	margin-bottom: 15px;
}

#right #maincopy p.backtotop {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:right;
	font-size: 13px;
	background-image: url(../images/backtotop.gif);
	background-repeat: no-repeat;
	background-position: right 15px;
	padding-right: 20px;
}

#right #maincopy ul  {
margin-left:10px;
}

#right #maincopy ol  {
margin-left:35px;
}

#right #maincopy ul li {
	line-height: 18px;
	background-position:left 7px;
	padding-left:11px;
	list-style-type: none;
	background-color: transparent;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
}

#right #maincopy ol li {
	line-height: 18px;
	margin-top: 9px;
	margin-bottom: 9px;
	padding: 0px;
}

#right #maincopy ul li ul   {
	padding-bottom: 0px;
	margin-left: 10px;
	margin-bottom: 10px;


}


#right #maincopy ul li ul li  {
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 18px;
	background-image:url(../images/bullet_subnav.gif);
	padding-left:13px;
	background-repeat: no-repeat;
	height: auto;
	background-position: left center;

}

#right #maincopy table.pform  {
	font-size: 13px;
	color: #FFFFFF;


}

#right #maincopy table  {
	font-size: 13px;
	color: #FFFFFF;


}


#right a {
	color: #4CA3D9;
}

#right a:hover {
	color: #fff;
}

#right h2 {
	font-size: 24px;
	color: #4BA0D6;
	font-weight: normal;
	margin-bottom: 20px;

}

#right h3 {
	font-size:15px;
	margin-bottom: 12px;
	margin-top: 20px;

}

#right div.member {
	border: 4px double #404246;
	margin-top: 30px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#right div.member  h3 {
margin-top: 5px;
}

#right h4 {
	font-size:13px;
	margin-bottom: 16px;
	margin-top: 16px;

}



div.righthome {
	float: right;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 25px;
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

div.righthome p.caption {
	font-size:11px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
}




div.right {
	padding: 5px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 15px;
	text-align: center;
}

div.right2 {
	padding: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 15px;
	text-align: center;
}

div.right img, div.right2 img {
	border: 1px solid #404246;
	margin: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;

}

div.right img.noborder {
	border: none;
	margin: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;

}

div.right p.caption {
	font-size:10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 14px;
	font-weight: bold;
}

table.logos tr td div img {
	border: 1px solid #404246;
	margin: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}


#features{
	float:left;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 650px;
	background-image: url(../images/border_divtop.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#featuresnew {
	float:left;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 650px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#features h4, #features2 h4, #featuresnew h4 {
	padding-top: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 18px;
	font-weight: normal;
	color: #4CA3D9;


}

#features2 {
	float:left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 650px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#rfp {
	float: left;
	width: 315px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/border_leftdiv.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin: 0px;

}

#rfp img, #api img{
	float: left;
	border: 5px solid #6C6F71;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-top: 5px;
}

#features2 img {
	float: left;
	border: 5px solid #6C6F71;
	margin-right: 8px;
	margin-bottom: 8px;
}

 #sm {
	padding-top:5px;
	margin-top:0px;
	width:656px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
 }
 
  
#api {
	float: left;
	width: 295px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
}


#footerhome {
	clear:both;
	font-size: 10px;
	color: #FFFFFF;
	padding: 20px;
	background-image: url(../images/border_divtop.gif);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
	height: 110px;
	background-color: #000000;
}

#footerhome p {
padding-bottom:4px;
}
#footerhome a {
	color: #4CA3D9;

}

#footerhome a:hover {
	color: #fff;

}
